osl::KakinokiIOError Struct Reference

`#include <kakinoki.h>`

Inheritance diagram for osl::KakinokiIOError:

## Public Member Functions

| KakinokiIOError (const std::string &w)

## Detailed Description

Definition at line 31 of file kakinoki.h.

## Constructor & Destructor Documentation

## KakinokiIOError()

osl::kakinoki::KakinokiIOError::KakinokiIOError | ( | const std::string & | w | ) |

inline

Definition at line 33 of file kakinoki.h.

The documentation for this struct was generated from the following file:

- kakinoki.h